Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libopentk1.1-cil on Debian Unstable (Sid)


Install libopentk1.1-cil

Installing libopentk1.1-cil package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libopentk1.1-cil

libopentk1.1-cil package information

distro Debian Unstable (Sid)
section Main
name libopentk1.1-cil
version 1.1.4c+dfsg-2
description Open Toolkit wrapper for OpenGL, OpenAL and OpenCL – Assemblies
subsection cli-mono
website opentk.com
maintainer Debian CLI Libraries Team

Uninstall libopentk1.1-cil

To remove just libopentk1.1-cil package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libopentk1.1-cil

Uninstall libopentk1.1-cil and it’s dependent packages

To remove the libopentk1.1-cil package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libopentk1.1-cil

Purging libopentk1.1-cil

If you also want to delete configuration and/or data files of libopentk1.1-cil from Debian Sid then this will work:

sudo apt-get purge libopentk1.1-cil

To delete configuration and/or data files of libopentk1.1-cil and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libopentk1.1-cil

 

Comments

comments